﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px;  }

/* 
----------------------------------------------------------- */
/*プラン*/
.a_2 #mini {margin:0 15px 0 25px; width:240px; float:left; text-align:center;}
.a_2 #minileft{margin:0; padding:0; text-align:left;}
.a_2 #minileft h4{ margin:0 0 5px 0; font-size:15px;}
.a_2 #minileft h4 a{color:#8c3838;}
.a_2 #miniright {margin:0 0 15px 0; padding:0;}
.a_2 #miniright p {margin:0; padding:0; font-size:12px; overflow: hidden;}
.a_2 #miniright p a {margin:0; padding:0; display:block; }


.a_2 ul.plan li {margin:0 10px 0 0; padding:0 15px; width:220px; float:left; list-style:none;}
.a_2 ul.plan li:last-child{border:none;}
.a_2 h3{ text-align:left; color:#8c3838; margin:0 0 5px 0;}
.a_2 h3 a{margin:0; padding:0; color:#8c3838;}
.a_2 p{margin:0; padding:0; font-size:13px; overflow: hidden;}
.a_2 p img{margin:0 0 10px 0; text-align:center;}


/*プランボタン*/
#mini #miniright p { margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 220px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
